package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionquery;
import com.qsoft.rs.sincoar.dto.TgenetransactionqueryDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionqueryMapper {

    TgenetransactionqueryMapper INSTANCE = Mappers.getMapper(TgenetransactionqueryMapper.class);

    Tgenetransactionquery getEntidad(TgenetransactionqueryDTO tgenetransactionquery);

    TgenetransactionqueryDTO getDto(Tgenetransactionquery tgenetransactionquery);

}